{% load static %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Rezervace lístků</title>
    <link href="https://fonts.googleapis.com/css?family=Courgette|Montserrat" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static "frontend/assets/font-awesome.css"%}">
    <link rel="stylesheet" href="{% static "frontend/reservation.css"%}">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
  <body style="background-image: url({% static "frontend/assets/background.png" %})">
    <div class="container">
      <header>
          <img class="logo" src="{% static "frontend/assets/logo-simple.png" %}">
          <div class="text">
            <h1 class="title pt-4"><strong>Farní</strong> ples 20XX</h1>
            <h2 class="subtitle"></h2>
          </div>
      </header>
    <div class="row">
      <div class="col-sm-12">
      <table class="table">
      <thead class="thead">
      <tr><td>Jméno</td><td>Potvrzeno</td><td>E-mail</td><td>Telefon</td><td>Rezerovaná místa</td><td>Bez míst u stolu</td><td></td></tr>
      </thead>
      <tbody>
      {% for object in object_list %}
      <tr>
	<td>{{ object.name}}</td>
        <td>{% if object.confirmed %}<i class="fa fa-check"></i> {% else %} <i class="fa fa-times"></i> {% endif %}</td> 
	<td>{{ object.email}}</td>
	<td>{{ object.phone}}</td>
        <td>{% for key, value in object.places.items %}{{value}}× <strong>{{ key }}</strong>, {% endfor %}</td>
        <td>{{object.bar_seats}}</td>
	<td><a href="{% url 'reservation-detail' object.id %}" title="Zobrazit"><i class="fa fa-search-plus"></i></a>
      </tr>
      {% endfor %}
      </tbody>
      </table>
      </div>
    </div>
    <a class="btn btn-primary mt-5" href="{% url 'main' %}">Zpět na celkový přehled</a>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.min.js" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
  </body>
</html>
